<?php
class TemperatureNav implements INavigationController{
	private $_uri;
	
	public function __construct() {
		$this->_uri=new URI("Temperature Logs","/temperature","/images/temperature.svg");
	}
	
	public function GetItems() {
		
	}

	public function GetURI() {
		return $this->_uri;
	}
}
